div#system-message .alert {
    display: none;
}
div#sp-title .container {
    padding: 0 0 20px 0;
}
body.view-registration, body.view-login, body.view-reset, body.view-remind{
  background-image:url('/images/1_Tuckshop/extra_clean_paper.png');
}
.view-registration #sp-main-body, .view-login #sp-main-body {
    padding: 50px 0;
}
.com-users .new-account-link {
    background: #0099cd;
    padding: 14px;
}
.com-users .reg-login-form-wrap .reg-login-title h2 {
    text-transform: uppercase;
    font-size: 25px;
    color: #0099cc;
    font-weight:500;
}
.com-users .reg-login-form-wrap .form-validate button[type="submit"] {
    background: #0099cd;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 10px 20px;
}
.article-wrap.text-center h2 {
    font-family: Oswald !important;
    font-size: 25px !important;
    font-weight: 600;
}
/*offcanvas*/
#offcanvas-toggler >i{
  color:white;
}
@media(max-width:768px){
div#sp-menu.col-xs-1.col-sm-1.col-md-8 {
    padding-left: 0;
    padding-right: 0;
    }
}
/*LOGIN
forget name*/
.com-users .reg-login-form-wrap .form-links a {
    float: left;
    margin: 0 10px;
}

.form-links li {
    padding: 0;
}
/*LOGIN
forget password*/

/*************************
*login
*/
a.custom-login:before,
a.login:before{
    background: url('/images/1_Tuckshop/icon/profile.png');
    content: " ";
    background-size: 20px 20px;
    background-repeat: no-repeat;
    position: absolute;
    width: 20px;
    height: 20px;
    opacity:.9;
    right: 3.5em;
    top: 2px;
}
a.custom-login{
    position:absolute;
    right:20px;
    top:22px;
    /* margin:0 10px; */
}
a.custom-login:before{
    right:3em;
    top:1px;
}
p {
    font-weight: 400;
}
/*top-cart*/
.sp-module.cls-inline {
    margin: 0px 2px;
    display: inline-block;
}
.hikashop_cart {
    font-family:Oswald;
    color:white;
    margin-top:22px;
    letter-spacing:1px;
}
.jmoddiv.jmodinside {
    position: inherit !important;
}

div#hikashop_cart_module {
    right: 7em;
    position: absolute;
    top: 0;
}
@media(max-width:768px){
div#hikashop_cart_module {
    right: 6em;
   }
}
div#sp-top1 a.login {
    position: absolute;
    right: 20px;
    top: 22px;
}
/*icon*/
#hikashop_cart_module:before {
    content: " ";
    top: 20px;
    left: -40px;
    background: url('/images/1_Tuckshop/icon/cart.png');
    background-size:25px 25px;
    background-repeat:no-repeat;
    position:absolute;
    width:30px;
    height:30px;
}
@media(max-width:768px){
    #hikashop_cart_module:before{
        left:-35px;
    }
}
/*
*menu
*/
#sp-header{
  box-shadow:none;
  padding:0 !important;
}
#sp-header.menu-fixed, .sp-megamenu-parent >li >a:before{
    background: #0099cc;
}
.sp-megamenu-parent >li >a:before{
    bottom:auto;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a{
    color:white;
}
.sp-megamenu-parent >li >a, 
.sp-megamenu-parent >li >span,
.top-search .icon-top-wrapper i{
    color:rgba(255,255,255,0.5);
    font-family: Oswald;
    letter-spacing: 2px;
}
div#sp-menu {
    text-align: center;
}

/*sub-menu*/
.sp-dropdown.sp-dropdown-main a {
    text-align: left;
    font-weight:500;
    letter-spacing:0.5px;
}
.sp-dropdown.sp-dropdown-main a:hover {
    background:#000d32 !important;
    color:white !Important;
}

/*logo*/
#sp-header.menu-fixed-out .logo{
    padding:5px 10px;
}
#sp-header.menu-fixed .logo img{
    max-height:60px;
    margin: 5px 15px;
}
/*Fixed Menu with Slider*/
#sp-header.menu-fixed-out {
    position: absolute;
    height: 100px;
    width: 100%;
    left: 0;
    top: 0px;
    z-index: 9999;
    background:transparent;
}
#sp-header.menu-fixed-out  .sp-megamenu-parent >li >a, 
#sp-header.menu-fixed-out  .sp-megamenu-parent >li >span{
    line-height:100px;
    font-weight: 500;
}

/*********************************************
*top1-position
*/
div#sp-top1 a {
    color: white;
    font-family: Oswald;
    letter-spacing: 2px;
}
div#sp-top1 ul.nav.menu a{
    color:black !important;
    text-align:left;
}
/*********************************************
*slide
*/
@media(min-width:1500px){
    .sppb-slideshow-products-item-bg {
       height:800px;
    }
}
.sppb-slider-products-wrapper .customDots .owl-dot span{
    background:white;
}
.sppb-slider-products-wrapper .customDots .owl-dot.active span{
    background:#0099cc;
}
/*text*/
.sppb-slideshow-products-item-bg .container .sppb-slideshow-products-item-text .sppb-products-title {
    color: white;
}
.sppb-products-slider-button-wrapper a {
    background:#0099cc !Important;
}
.sppb-products-slider-button-wrapper a:hover {
    background:#007298 !Important;
}
/*********************************************
*title
*/
.sp-page-title {
    /*background-color: #0099cc;*/
    color: white;
}
span.floox-title {
    font-style: italic;
    font-size: 20px;
    color: #005673;
    font-weight: 600;
}
.sp-page-title h3{
    color:white;
}

/*********************************************
*button
*/
a.sppb-btn.sppb-btn-default {
    font-family: Oswald;
}
/*********************************************
*steps
*/
.steps {
    border-radius: 5em;
}
.steps .sppb-addon-content {
    color:white;
    line-height:80px;
    text-align:center;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: Oswald;
    font-size: 20px;
    text-shadow: 0px 0px 10px #017298, 0px 0px 35px #017298;
}
.steps h3.sppb-addon-title {
    float:left;
    background:white;
    width:40px;
    height:40px;
    border-radius:100%;
    box-shadow:0 0 20px #003d52;
    font-family: Montserrat;
    text-align: center;
    line-height: 40px;
    font-weight: 800;
}
.steps .sppb-addon-content {
    color:white;
    line-height:80px;
    text-align:center;
}
div#Home-three { 
  animation: moveIt 15s linear infinite;
}
@keyframes moveIt {
  from {background-position: center left;}
  to {background-position: center right;}
}

/*****************************************
*home
*/
.sppb-addon.sppb-addon-cta.hmcta .text-center {
    text-align: left;
}

.sppb-addon-cta p.sppb-cta-subtitle{
    font-family:Oswald;
}

.sppb-slideshow-products-item-bg .container .sppb-slideshow-products-item-text .sppb-slidehsow-sub-title{
    color:white;
}


@media(max-width: 768px){
.sppb-slideshow-products-item-bg {
    height: 480px !important; 
    }
.owl-stage > .owl-item:nth-child(3) >
.sppb-slideshow-products-item.item>
.sppb-slideshow-products-item-bg {
    background-position: left center !important;
  }
}
@media(max-width:768px){
.sp-page-builder .page-content #section-id-1509670706247 {
    background-position: 10% center !important;
  }
}
/******************************************
*about
*/
@media(max-width:767px){
#cert .sppb-col-md-4 {
    width: 33%;
    float: left;
  }
}
/******************************************
*contact
*/
.contact-info {
    font-size: 13px;
    font-weight: 500;
}
.contact-info strong {
    font-weight: 600;
}
/******************************************
*footer
*/
#sp-footer,
#sp-footer a {
    color: #999 !important;
}
/******************************************
*hika
*/
a.hikacart:hover {
    background: #0079a2;
    border-color: white;
}
.hikashop_container .thumbnail{
    border: 2px solid #e9e9e9;
}
.hikashop_container:hover .thumbnail{
    border: 2px solid #0099cc;
}
/**small-image**/
img.hikashop_child_image{
    width:50px;
    height:50px;
    float:left;
    margin:10px 5px;
}
/******************************************
*retina
*/
.hikashop_products_listing .hikashop_product_image_subdiv {
    max-width: 200px!important;
}
.hikashop_products_listing .hikashop_product_image {
    height: auto!important;
}
/******************************************
*product-listing
*/
span.hikashop_product_price_per_unit {
    display: none;
}
/******************left**********************/
.hikashop_products_listing  span.hikashop_product_name {
    text-align: left !important;
    font-size: 13px;
    font-weight: 500;
    min-height:40px;
}
div.hikashop_subcontainer, 
div.hikashop_subcontainer span, 
div.hikashop_container{
    text-align:left !important;
}
div.hikashop_subcontainer span{
    margin:0 15px;
}
.hikashop_products_listing span.hikashop_product_price{
    transform: translate(-20%,180%);
    position: absolute;
}
.hikashop_products_listing  span.hikashop_product_name {
    transform: translate(0%,100%);
}
.hikashop_products_listing  .hikashop_listing_img_title >
a.hikabtn.hikacart {
    transform: translate(0%,120%);
}
@media(max-width:767px){
.hikashop_listing_img_title >
a.hikabtn.hikacart {
    transform: translate(0%,50%) !important;
  }
}
.hikashop_listing_img_title a.hikabtn.hikacart{
    margin:0 0 0 15px;
    float:left;
}
/******************left**********************/

.hikashop_subcontainer.thumbnail {
    min-height: 350px !Important;
  }

/********************************************
*product details
*/
.input-append .add-on, .input-prepend .add-on{
    height:34px;
    width:34px;
    line-height:34px;
    font-size:20px;
    background:#0099cc;
    text-shadow:none;
    border:none;
}
.input-append .add-on:hover, 
.input-prepend .add-on:hover{
    background:#252525;
}
.input-append .add-on a, .input-prepend .add-on a{
    color:white ;
}

.input-append, .input-prepend {
    transform: translate(-12%,10%);
}

.hikashop_product_quantity_field {
    text-align: center;
    max-width: 60px;
}

/**********************************
**************gallery about page
***********************************/
.sppb-addon.sppb-addon-gallery.abtgallery {
    margin-left: 20px;
}
@media(max-width:767px){
  .sppb-addon.sppb-addon-gallery.abtgallery li {
    width: 50%;
    margin-left: 0px;
  }
}